CVE-1999-0962
CVSS7.2
发布时间 :1997-05-14 00:00:00
修订时间 :2008-09-09 08:36:15
NMCO    

[原文]Buffer overflow in HPUX passwd command allows local users to gain root privileges via a command line option.


[CNNVD]HPUX口令命令缓冲区溢出漏洞(CNNVD-199705-014)

        HPUX口令命令存在缓冲区溢出漏洞。本地用户可以通过命令行选项获得根权限。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:hp:hp-ux:9HP HP-UX 9
cpe:/o:hp:hp-ux:10HP HP-UX 10

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0962
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-0962
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199705-014
(官方数据源) CNNVD

- 其它链接及资源

http://www1.itrc.hp.com/service/cki/docDisplay.do?docId=HPSBUX9701-045
(UNKNOWN)  HP  HPSBUX9701-045
http://www.osvdb.org/6415
(UNKNOWN)  OSVDB  6415

- 漏洞信息

HPUX口令命令缓冲区溢出漏洞
高危 缓冲区溢出
1997-05-14 00:00:00 2005-05-02 00:00:00
本地  
        HPUX口令命令存在缓冲区溢出漏洞。本地用户可以通过命令行选项获得根权限。

- 公告与补丁

        

- 漏洞信息

6415
HP-UX passwd Command Line Overflow
Local Access Required Input Manipulation
Loss of Integrity Patch / RCS
Exploit Unknown

- 漏洞描述

HP-UX passwd command contains a flaw that may allow a malicious user to gain access to unauthorized privileges. The issue is triggered when a command line buffer overflow occurs in the passwd utility. This flaw may lead to a loss of integrity.

- 时间线

1997-01-03 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, HP-UX has released a series of patches to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站